<?php  
// Include main file
include_once('../libs/main.php');
// Check Login
include_once('checkLogin.php');

$pmsproviderObj = new pmsProvider();

if(isset($_REQUEST['clinic_id'])  && $_REQUEST['clinic_id']!=""){

    $where = array("pmsProvider_clinic_id="=>$_REQUEST['clinic_id']);
    $providerArg    = array('where' => $where);
    $providerDetails = $pmsproviderObj->getAllRecords($providerArg);
    ?>
    <option value="">Select Provider</option>
    <?php
    foreach ($providerDetails as $key => $provd_value) 
    { ?>
       <option value="<?php echo $provd_value->pmsProvider_sikka_id; ?>" ><?php echo $provd_value->pmsProvider_fname." ".$provd_value->pmsProvider_lname." - ".$provd_value->pmsProvider_sikka_id; ?></option>
                             
    <?php }
}

// Include Template 
//include_once('../libs/routs.php')
?>